body {
	margin-top: 0px;
}
.h1 {
	font-size: 16px;
	color: #000000;
	font-weight: bold;
}
.h2 {
	font-size: 14px;
	color: #000000;
	font-weight: bold;
}
.h3 {
	font-size: 12px;
	color: #000000;
	font-weight: bold;
}
a:link {
	color: #DAEEF6;
	text-decoration: none;
}
a:visited {
	color: #DAEEF6;
	text-decoration: none;
}
a:hover {
	color: #DAEEF6;
	text-decoration: underline;
}
a:active {
	color: #DAEEF6;
	text-decoration: underline;
}
.copyright {
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #FFFFFF;
}
.menu-right {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #DAEEF6;
	text-align: right;
	vertical-align: baseline; 
}
.menu-top {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #DAEEF6;
	text-align: center;
	word-spacing: 7px;
	text-indent: 10px;
	padding: 0px 0px 3px 0px;
}
.main-column {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: justify;
}
.main-column-italic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: justify;
	font-style: italic;
	white-space: normal;
}
.main-column a:link {
	color: blue;
	text-decoration: underline;
}
.main-column a:visited {
	color: blue;
	text-decoration: underline;
}
.main-column a:hover {
	color: blue;
	text-decoration: underline;
}
.main-column a:active {
	color: blue;
	text-decoration: underline;
}
.menu-language {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #DAEEF6;
	text-align: center;
	word-spacing: 6px;
	text-indent: 50px;
	padding: 0px 0px 3px 0px;
}
.menu-breadcrumb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #003663;
	font-weight: bold;
	padding: 3px 5px 0px 0px;
}
.menu-breadcrumb a:link {
	text-decoration: none;
	color: #003663;
}
.menu-breadcrumb a:visited {
	text-decoration: none;
	color: #003663;
}
.menu-breadcrumb a:hover {
	text-decoration: underline;
	color: #003663;
}
.menu-breadcrumb a:active {
	text-decoration: underline;
	color: #003663;
}
